Package: sponsorship-requests
Severity: normal

Dear mentors,

After much rejoicing about the recent OpenSceneGraph upload,
I am looking for a sponsor for my package "osgearth"

 Package name    : osgearth
 Version         : 2.4.0+dfsg-6
 Upstream Author : Glenn Waldron
 URL             : http://osgearth.org/
 License         : LGPL-2+
 Section         : devel

It builds those binary packages:

 libosgearth2 - Dynamic 3D terrain rendering toolkit for OpenSceneGraph (shared 
lib)
 libosgearthannotation2 - Dynamic 3D terrain rendering toolkit for 
OpenSceneGraph (osgEarthAnnotation)
 libosgearth-dev - osgEarth development files
 libosgearthfeatures2 - Dynamic 3D terrain rendering toolkit for OpenSceneGraph 
(osgEarthFeatures)
 libosgearthqt2 - Dynamic 3D terrain rendering toolkit for OpenSceneGraph 
(osgEarthQt)
 libosgearthsymbology2 - Dynamic 3D terrain rendering toolkit for 
OpenSceneGraph (osgEarthSymbology)
 libosgearthutil2 - Dynamic 3D terrain rendering toolkit for OpenSceneGraph 
(osgEarthUtil)
 openscenegraph-plugin-osgearth - OpenSceneGraph plugins for osgEarth
 osgearth-data - Dynamic 3D terrain rendering toolkit for OpenSceneGraph (data)
 osgearth - Dynamic 3D terrain rendering toolkit for OpenSceneGraph (binaries)

To access further information about this package, please visit the following 
URL:

http://mentors.debian.net/package/osgearth


Alternatively, one can download the package with dget using this command:

  dget -x 
http://mentors.debian.net/debian/pool/main/o/osgearth/osgearth_2.4.0+dfsg-6.dsc

More information about osgEarth can be obtained from http://osgearth.org/.

Changes since the last upload:

 * Fix watch file, don't strip .0 from debian version.
 * Batchpatch the symbols files with recent build logs.
 * Add patch to fix FTBFS on kfreebsd-*, use pthread_self instead of gettid.
   Thanks Steven Chamberlain for the patch.
   (closes: #725383)
 * Add patch to use thr_self syscall on kFreeBSD.
   Thanks Petr Salinger, Robert Millan and Ed Maste for the advice.
 * Add patch to support libminizip as installed by the libkml package, but
   don't include KMZ support yet.
 * Change priority to optional.
 * Remove -1 from libkml build dependency version.
 * Update tinyxml lintian override to not be osgearth version specific.
 * Dump Standards-Version to 3.9.5, no changes required.
 * Update libgdal-dev build dependency.


Regards,
 Sebastiaan Couwenberg

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to